### Struct

# PapersDocument InkList

#### Description

    struct PpsInkList {
      PpsPath** paths;
      gsize n_paths;
    }

No description available.

###### Structure members

`paths:` `PpsPath`

  No description available.

`n_paths:` `gsize`

  No description available.

#### Constructors

###### pps_ink_list_new_for_array

No description available.

###### pps_ink_list_new_for_list

No description available.

#### Instance methods

###### pps_ink_list_copy

Creates a deep copy of the ink list.

###### pps_ink_list_free

No description available.

###### pps_ink_list_get_array

Gets the array of paths from the ink list.